
.view-essay-thumbnails .views-row
.views-field-title a {
	position:absolute;
	top: 39px; right: 20px;
  text-align: right;
	width: 210px; height: 70px;
	white-space: normal;
}

.view-essay-thumbnails .views-row
.views-field-field-contributor  {
	/*border: 1px green solid;*/
	position:absolute;
	bottom: 90px; right: 20px; top: 105px;
  text-align: right;
	width: 230px; height: 20px;
	white-space: normal;
	font-size: 15px; line-height: 16px;
	text-transform: lowercase;
	font-variant: small-caps;
	letter-spacing: 0.1em;
}


.node-type-essays .references p + p  {
    margin-bottom: 1.5em !important;
    text-indent: 0 !important;
}

div.field.field-name-field-contributor.field-type-text.field-label-hidden 
	{font-size:20px;
	color: #3C3C3C;
	font-variant: small-caps;
	text-transform: lowercase;
	letter-spacing: 0.2em;
	margin-top: -30px;
	margin-left: 80px;
	padding-bottom: 40px;
}


.page-node-27 .field.field-name-field-contributor.field-type-text.field-label-hidden 
	{
	margin-left: 80px !important; 
	margin-top: 20px !important; 
	padding-bottom: 30px !important;
}


.node-type-essays .field-item.even img /* device */ {

    width: auto;
    height: auto;
    opacity: 0.14;
    margin-left: 25px;
    margin-right: 160px;
    top: 120px !important;
    left: -14px;
    float: left;
    position: absolute;
}



.page-essays .views-field.views-field-title a {     
overflow: hidden;     
color: #971B20;
font-family: DanteeText-italic !important; 
text-transform: none; 
font-style: normal; 
font-variant: normal !important;
font-size:17px; 
z-index: 10;
}

.node-type-essays h1.page-header {
	margin-left: 135px;
	margin-top: 0px;
}

.node-type-essays p.lead /* tagline */{
	font-size: 18px !important;
	font-family: DanteeText-italic;
	font-style: normal;
	color: #971B20;
	padding-bottom: 24px;
	position: relative;
    left: -87px !important;
   	bottom: 115px !important;
}

.node-type-essays p.first-paragraph { /* do you need this? */
	margin-left: 80px !important;
	margin-top: 1em;
}

.node-type-essays p { /* special styling only for essays */
	margin-left: 80px !important;
	text-align: justify;
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	hyphens: auto;
}

.node-type-essays #citazione {
	border-top: #971B20 solid 1px;
	padding-top: 30px;
}

.node-type-essays p.last-paragraph {
	margin-left: 80px;
	padding-bottom: 70px;
}

.node-type-essays #citazione div {
	font-size: 16px;
	margin-left: 5.3em;
	margin-top: 0.3em;
}

p.bibliography-list {
	font-size: 18px;
}

.node-type-essays .main-container.container {
    border-left: solid #4b5849 0px;
}




.field.field-name-field-subtitle.field-type-text.field-label-hidden {
    color: #971B20;
    font-size: 26px;
    font-family: DanteeText-Italic;
    font-style: normal;
    margin-left: 78px;
    margin-top: -58px


.pio {
	display: block; position: static !important;
	float: none !important;
	opacity: 1.0!important;

}

div.field-item.even img.pio {padding-top: 90px;

}
.pio p {font-size: 95%; margin-left: 10px !important;}


/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
}


/* Small devices (tablets, 768px and up) */
 @media only screen and (max-width: 768px) {
}

@media only screen and (max-width : 480px) {
}

	/* Custom, iPhone Retina */ 
    @media only screen and (max-width : 320px) {
		}

		